body {
    font-family: Arial, sans-serif;
    text-align: center;
    margin: 0;
    padding: 0;
    justify-content: center;
}
header {
    background-color: #5b1c1c;
    color: white;
    padding: 1rem 0;
}
.container {
    padding: 2rem;
}
form {
    margin: 1rem 0;
}
a {
    text-decoration: none;
    color: white;
    background-color: #5b1c1c;
    padding: 0.5rem 1rem;
    border-radius: 5px;
}
a:hover {
    background-color: #5b1c1c;
}